h1 { color: #00008b; font-size: 14pt; font-family: Arial; font-weight: bold; margin: 0.67em 0 }
.H1           { color: #00008b; font-weight: bold; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; padding-top: 10pt }
.H2       { color: #00008b; font-weight: bold; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.BookTitle  { color: black; font-weight: bold; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.BodyText      { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.Quote   {font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; margin-right: 10pt; margin-left: 10pt  }
.txtsm   { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-right: 10pt; margin-left: 10pt }
.Bullet { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; text-indent: 30pt; margin-left: 10pt; }
.BodyText1RJ { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.AdText   { font-size: 7pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }

lar; text-align: justify }

h1 { color: #00008b; font-size: 14pt; font-family: Arial, Helvetica; font-weight: bold; text-align: left; padding-top: 10pt }

#hosting a  { 
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-weight: normal;
text-decoration: none;

 }
#hosting a:hover {
font-size: 7pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-weight: normal;
text-decoration: underline;
}
